UNCCOMPRESS(8)

NAME
unccompress - uncompress a system savecore image

SYNOPSIS
unccompress file

DESCRIPTION
unccompress is used to convert a vmcore named file from compressed format back to uncompressed format. The file, whose name usually ends in ".ZZ", will be written to the same filename with the ".ZZ" removed.

SEE ALSO
savecore(8), crash(8), ccompress(8).